/* Reset */

section {
    position: relative;
    width: 100% !important;

    margin: 0;
    padding: 0;
    overflow: hidden;
}

section:nth-of-type(1){background:whitesmoke;height:291px;}
section:nth-of-type(2){background:#fff;height:1600px;}

#about-banner>div:nth-of-type(1){
    background: url(../images/main-banner.jpg) 50% 0 no-repeat fixed;
	background-size: 100% !important;
    margin: 0;
    height: 1200px;
    position:absolute;
    top:0;left:0;
    width:100%;   
}

.parallax-item{position:absolute;z-index:5;top:40px;left:400px;}
